package com.izouma.jiashanxia.enums;

public enum OrderInfoStatus {
    UNPAID("未支付"),
    PAID("已支付"),
    CANCELLED("已取消"),
    OFFLINE_PAID("线下已付"),

    ;

    private final String description;

    OrderInfoStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
